
/* ****************** 1칸 레이아웃  ****************** */

.layout_180686_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180686_ > div:after {content:''; display:block; clear:both;}
.layout_180686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180686_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트 위바  ****************** */

.title__54169__ {font-size:0; }
.title__54169__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__54169__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__54169__.style_top p {padding-top:12px;}
.title__54169__.style_top p:before {top:0; left:0;  right:0; height:2px; margin:auto;}

.title__54169__.style_right p {padding-right:14px;}
.title__54169__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54169__.style_bottom p {padding-bottom:12px;}
.title__54169__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__54169__.style_left p {padding-left:14px;}
.title__54169__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54169__.style_circle1 p {padding-left:18px;}
.title__54169__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54169__.style_circle2 p {padding-left:18px;}
.title__54169__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_180706_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180706_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180716_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_180726_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180726_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_180736_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_180736_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180746_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180746_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180746_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_180746_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_180746_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180746_ span {padding-right:.5em; font-size:1em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_180756_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180756_ > div {}
.layout_180756_ > div:after {content:''; display:block; clear:both;}
.layout_180756_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180756_ > div > .container_1 {width:33.333333333333%;}
.layout_180756_ > div > .container_2 {width:33.333333333333%;}
.layout_180756_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_180756_ > div > .container_1 { width:100%; }
	.layout_180756_ > div > .container_2 { width:100%; }
	.layout_180756_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_180756_ {min-width:1000px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_180776_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_180776_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_180776_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_180776_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_180776_ span {padding-right:0; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180796_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_180786_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_180786_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_180786_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_180786_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_180786_ span {padding-right:0; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180806_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_180816_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_180816_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_180816_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_180816_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_180816_ span {padding-right:0; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180766_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_180826_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180826_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180836_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180836_ > div:after {content:''; display:block; clear:both;}
.layout_180836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180836_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180846_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180846_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180846_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_180846_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_180846_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180846_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_180856_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180856_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:40px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#777777;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#777777;}
.table_49809_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_180876_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180876_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180886_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180886_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180886_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_180886_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_180886_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180886_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_180906_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180906_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
